uuid: 79bb1438-031f-4213-87c8-97dab125d4f6
langcode: en
status: true
dependencies:
  module:
    - ctools
    - system
  theme:
    - shf
id: breadcrumbs
theme: shf
region: header
weight: -7
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      news_and_stories: news_and_stories
